<%#
Homepage:
Welcome page,
- Description of the Game
- Galery
%>

<div class="center-section">
        <h1>
            TMW-2: Mana Spheres
        </h1>

        <p>
            <%=tx("Index/GameDescription/1")%>
        </p>
        <p>
            <%=tx("Index/GameDescription/2")%>
        </p>
        <p>
            <%=tx("Index/GameDescription/3")%>
        </p>
        <p>
            <%=tx("Index/GameDescription/4")%>
        </p>
        <p>
            <%=tx("Index/GameDescription/5")%>
        </p>

        <!--
        <br/>
        <br/>

        <p>
            <%=tx("Index/ProjectDescription/1")%>
        </p>

        <p>
            <%=tx("Index/ProjectDescription/2")%>
        </p>
        -->
</div>

<div class="section gallery-section">
    <div class="gallery-body">
        <script>
            function selectImage(element){
                document.getElementById('gallery-current').src = element.src
            }
        </script>
        <img id="gallery-current" src="/static/gallery_images/boss.webp" alt="TMW2 Gallery">
        <div class="gallery-row">
            <img onclick="selectImage(this)" src="/static/gallery_images/boss.webp" alt="Boss Fight" title="Boss Fight">
            <img onclick="selectImage(this)" src="/static/gallery_images/gameplay.webp" alt="Gameplay" title="Gameplay">
            <img onclick="selectImage(this)" src="/static/gallery_images/story.webp" alt="Interesting story (kinda)" title="Interesting story (kinda)">
            <img onclick="selectImage(this)" src="/static/gallery_images/story2.webp" alt="Amazing graphics (not done by me)" title="Amazing graphics (not done by me)">
            <img onclick="selectImage(this)" src="/static/gallery_images/index.webp" alt="Home screen" title="Home screen">
            <img onclick="selectImage(this)" src="/static/gallery_images/tavern.webp" alt="Recruit new heroes" title="Recruit new heroes">
            <img onclick="selectImage(this)" src="/static/gallery_images/recruit.webp" alt="Increase your power" title="Increase your powerz">
            <img onclick="selectImage(this)" src="/static/gallery_images/unit.webp" alt="Improve your allies" title="Improve your allies">
        </div>
    </div>
</div>

<div class="section" style="background-color: rgb(253, 239, 162)">
    <h1 style="text-align: center"><%=tx("Index/Download/Header")%></h1>
    <div class="dl-box-container">
        <div class="dl-box">
            <h3><%=tx("Index/Download/Launcher/Header")%></h3>
            <p>
                <%=tx("Index/Download/Launcher/Available")%>
            </p>
            <div style="position: absolute; bottom:0; margin-top: auto; align-content: center;">
                <a href="https://spheres.tmw2.org/download/" class="btn">Download</a>
                <a href="https://gitlab.com/TMW2/spheres/client" class="btn"><%=tx("Index/Download/Launcher/Source")%></a>
                <br style="height: 6px;"/>
            </div>
        </div>
        <div class="dl-box">
            <h3><%=tx("Index/Download/ManaPlus/Header")%></h3>
            <p>
                <%=tx("Index/Download/ManaPlus/Description")%>
            </p>
        </div>
    </div>
</div>
